package models

import "github.com/jinzhu/gorm"

type TextTemplate struct {
	gorm.Model
	Value string
}

func (TextTemplate) Update() (bool, error) {
	return false, nil
}
func (TextTemplate) Create() (bool, error) {
	return false, nil
}
func (TextTemplate) Delete() (bool, error) {
	return false, nil
}
